form input.is-not-valid,
form textarea.is-not-valid {
    border-color: #dc3232;
}

form div.is-not-valid {
    font-size: 0.8em;
    color: #dc3232;
}

form div.is-success,
form p.is-success {
    font-size: 0.8em;
    color: #0bb142;
}

body.process {
    overflow: hidden;
}

body.process:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    z-index: 10240;
}

body.process:after {
    content: '';
    display: block;
    width: 100px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10250;
    background-image: url('./load-more.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.footer-bg {
    pointer-events: none;
}

.wpcf7-spinner {
    display: none;
}


.founding-story__grid .content .text--content p + p {
    margin-top: 26px;
}
.blog-slide picture {
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    -o-object-fit: cover;
    object-fit: cover;
    pointer-events: none;
    -webkit-transition: 0.4s ease all;
    transition: 0.4s ease all;
}

.featured-story__content .image__block .content picture {
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.key-statistics__grid .big picture {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.ui-dropdown .ui-input-error {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 0.5rem;
  gap: 0.25rem;
}
.ui-dropdown .ui-input-error p,
.ui-drag-and-drop.error + .ui-input-error p {
  color: var(--white-100, #fff);
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px; /* 100% */
  /* Note */
  font-family: var(--roboto);
  letter-spacing: 0.72px;
  text-transform: uppercase;
  color: var(--error);
}
.ui-input--container.error .ui-input-error,
.ui-input-phone.error .ui-input-phone-error,
.ui-dropdown.error .ui-input-error {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.ui-drag-and-drop.error .ui-drag-and-drop__text {
    color: var(--error);
}
